Bug 1275819 - [abrt] kf5-kinit: KIO::SlaveBase::exit(): kdeinit5 killed by SIGSEGV
[abrt] kf5-kinit: KIO::SlaveBase::exit(): kdeinit5 killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1234274
Product: Fedora
Classification: Fedora
Component: kf5-kinit (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a94344b3e7b38725716d9d2620f...
:
: 1444280 1480237 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 16:29 EDT by Mustafa Muhammad
Modified: 2017-08-10 09:14 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-28 20:56:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.33 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: cgroup (200 bytes, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: core_backtrace (4.87 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: dso_list (12.49 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: environ (3.91 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: maps (56.05 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: mountinfo (3.45 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: open_fds (520 bytes, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: proc_pid_status (1.15 KB, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-10-27 16:29 EDT, Mustafa Muhammad
no flags Details

  None (edit)
Description Mustafa Muhammad 2015-10-27 16:29:15 EDT
Version-Release number of selected component:
kf5-kinit-5.15.0-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        'http.so [kdeinit5] https local:/run/user/1000/klauncherXM1411.1.slave-socket local:/run/user/1000/konversationZ10109.5.slave-socket'
crash_function: KIO::SlaveBase::exit
executable:     /usr/bin/kdeinit5
global_pid:     16801
kernel:         4.3.0-0.rc6.git2.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 KIO::SlaveBase::exit at /usr/src/debug/kio-5.15.0/src/core/slavebase.cpp:630
 #3 KIO::SlaveBase::mimeType at /usr/src/debug/kio-5.15.0/src/core/slavebase.cpp:607
 #4 HTTPProtocol::readResponseHeader at /usr/src/debug/kio-5.15.0/src/ioslaves/http/http.cpp:3570
 #6 HTTPProtocol::proceedUntilResponseHeader at /usr/src/debug/kio-5.15.0/src/ioslaves/http/http.cpp:657
 #7 HTTPProtocol::proceedUntilResponseContent at /usr/src/debug/kio-5.15.0/src/ioslaves/http/http.cpp:624
 #8 HTTPProtocol::get at /usr/src/debug/kio-5.15.0/src/ioslaves/http/http.cpp:1285
 #9 KIO::SlaveBase::dispatch at /usr/src/debug/kio-5.15.0/src/core/slavebase.cpp:1105
 #10 KIO::SlaveBase::dispatchLoop at /usr/src/debug/kio-5.15.0/src/core/slavebase.cpp:299
 #11 kdemain at /usr/src/debug/kio-5.15.0/src/ioslaves/http/http.cpp:122
 #12 launch at /usr/src/debug/kinit-5.15.0/src/kdeinit/kinit.cpp:741

Potential duplicate: bug 1274378
Comment 1 Mustafa Muhammad 2015-10-27 16:29:28 EDT
Created attachment 1087012 [details]
File: backtrace
Comment 2 Mustafa Muhammad 2015-10-27 16:29:31 EDT
Created attachment 1087013 [details]
File: cgroup
Comment 3 Mustafa Muhammad 2015-10-27 16:29:34 EDT
Created attachment 1087014 [details]
File: core_backtrace
Comment 4 Mustafa Muhammad 2015-10-27 16:29:37 EDT
Created attachment 1087015 [details]
File: dso_list
Comment 5 Mustafa Muhammad 2015-10-27 16:29:40 EDT
Created attachment 1087016 [details]
File: environ
Comment 6 Mustafa Muhammad 2015-10-27 16:29:42 EDT
Created attachment 1087017 [details]
File: exploitable
Comment 7 Mustafa Muhammad 2015-10-27 16:29:44 EDT
Created attachment 1087018 [details]
File: limits
Comment 8 Mustafa Muhammad 2015-10-27 16:29:49 EDT
Created attachment 1087019 [details]
File: maps
Comment 9 Mustafa Muhammad 2015-10-27 16:29:51 EDT
Created attachment 1087020 [details]
File: mountinfo
Comment 10 Mustafa Muhammad 2015-10-27 16:29:54 EDT
Created attachment 1087021 [details]
File: open_fds
Comment 11 Mustafa Muhammad 2015-10-27 16:29:56 EDT
Created attachment 1087022 [details]
File: proc_pid_status
Comment 12 Mustafa Muhammad 2015-10-27 16:29:58 EDT
Created attachment 1087023 [details]
File: var_log_messages
Comment 13 Kevin Kofler 2015-10-28 20:56:13 EDT

*** This bug has been marked as a duplicate of bug 1234274 ***
Comment 14 George R. Goffe 2017-04-21 00:14:33 EDT
*** Bug 1444280 has been marked as a duplicate of this bug. ***
Comment 15 Saurabh Pradhan 2017-08-10 09:14:38 EDT
*** Bug 1480237 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.